Автор Тема: Обновление кода модуля до 1.2.2.  (Прочитано 4668 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Buck

  • Новичок
  • *
  • Сообщений: 44
  • Авторитет: 1
    • Просмотр профиля
Обновление кода модуля до 1.2.2.
« : 18 июля 2014, 13:52:24 »
Подскажите пожалуйста как обновить код сапы до версии которая вышла 30.06.2014 ?
А то выдает что сняты все ссылки начиная после второго уровня! http://c2n.me/ixZzxu.jpg
« Последнее редактирование: 19 июля 2014, 01:54:12 от Buck »

Оффлайн barboskin

  • Местный лис
  • ***
  • Сообщений: 113
  • Авторитет: 42
    • Просмотр профиля
Re: Обновление кода модуля до 1.2.2.
« Ответ #1 : 20 июля 2014, 18:02:32 »
Я сапу вывожу модулем произвольного кода.

Оффлайн Buck

  • Новичок
  • *
  • Сообщений: 44
  • Авторитет: 1
    • Просмотр профиля
Re: Обновление кода модуля до 1.2.2.
« Ответ #2 : 21 июля 2014, 16:27:32 »
Я сапу вывожу модулем произвольного кода.
О подскажи плиз тогда что куда?

т.е. ложишь в корень sape.php а в месте вывода ставишь:

<?php
     
if (!defined('_SAPE_USER')){
        
define('_SAPE_USER''000000000000000000000000000000');
     }
     require_once(
realpath($_SERVER['DOCUMENT_ROOT'].'/'._SAPE_USER.'/sape.php'));
     
$sape = new SAPE_client();
?>


И сам вывод:
<? echo $sape->return_links($n); ?>
или только вывод надо ставить?